const Add = () => (
  <svg fill="none" height="14" viewBox="0 0 17 14" width="17" xmlns="http://www.w3.org/2000/svg">
    <path d="M16.575 5.6875H14.875V3.9375C14.875 3.69688 14.6838 3.5 14.45 3.5H13.6C13.3663 3.5 13.175 3.69688 13.175 3.9375V5.6875H11.475C11.2413 5.6875 11.05 5.88438 11.05 6.125V7C11.05 7.24062 11.2413 7.4375 11.475 7.4375H13.175V9.1875C13.175 9.42813 13.3663 9.625 13.6 9.625H14.45C14.6838 9.625 14.875 9.42813 14.875 9.1875V7.4375H16.575C16.8088 7.4375 17 7.24062 17 7V6.125C17 5.88438 16.8088 5.6875 16.575 5.6875ZM5.95 7C7.82797 7 9.35 5.4332 9.35 3.5C9.35 1.5668 7.82797 0 5.95 0C4.07203 0 2.55 1.5668 2.55 3.5C2.55 5.4332 4.07203 7 5.95 7ZM8.33 7.875H7.88641C7.29672 8.15391 6.64062 8.3125 5.95 8.3125C5.25938 8.3125 4.60594 8.15391 4.01359 7.875H3.57C1.59906 7.875 0 9.52109 0 11.55V12.6875C0 13.4121 0.571094 14 1.275 14H10.625C11.3289 14 11.9 13.4121 11.9 12.6875V11.55C11.9 9.52109 10.3009 7.875 8.33 7.875Z" fill="#D0CEE5" />
  </svg>
);

export { Add }